Subject: bug#55335: openssh-service no longer listens on IPv6

From: Ludovic Courtès <[email-masked]>
Date: Wed, 18 May 2022 11:30:46 +0200

Hi Chris,

Christopher Baines <[email-masked]> skribis:

> I'm also interested in a quick fix. I'd like to either make the switch
> to using AF_INET6 unconditionally, or push the patch I sent for allowing
> it to be used through a configuration option.

How about going with unconditional AF_INET6 for now?  That way we
wouldn’t have that new option that will likely become a no-op
afterwards.

I’ll propose changes to the Shepherd soon, so we can fix it for good.

Thanks,
Ludo’.